<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/common_bgcolor"
    android:orientation="vertical" >

    <include layout="@layout/layout_title" />

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="500dp"
        android:background="#fff"
                android:layout_marginBottom="10dp"
        android:layout_marginTop="10dp" >

        <android.support.v4.view.ViewPager
            android:id="@+id/viewpager"
            android:layout_width="match_parent"
            android:layout_height="wrap_content" 
            />

        <LinearLayout
            android:id="@+id/points"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_alignParentBottom="true"
            android:layout_marginBottom="10dp"
            android:gravity="center"
            android:orientation="horizontal" />
    </RelativeLayout>    
    
    <ScrollView
        android:layout_width="match_parent"
        android:layout_height="match_parent" >

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="#EBEBEB"
            android:orientation="vertical" >

             <TextView
                android:layout_width="match_parent"
                android:layout_height="20dp"
                android:layout_alignParentRight="true"
                android:layout_centerVertical="true"
                android:layout_marginRight="12dp"
                android:text="请上滑滚动"
                android:textColor="#353535"
                android:textSize="12sp"
                android:typeface="serif" />           
            
            <com.lianxin.panqq.widget.ExpandGridView
                android:id="@+id/headview"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:background="#ffffff"
                android:columnWidth="10dp"
                android:gravity="start"
                android:listSelector="@android:color/transparent"
                android:numColumns="5" />

            <RelativeLayout
                android:id="@+id/re_change_groupname"
                android:layout_width="match_parent"
                android:layout_height="50dip"
                android:layout_marginTop="20dp"
                android:background="#ffffff"
                android:padding="10dp" >

                <TextView
                    android:id="@+id/cap_groupname"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_centerVertical="true"
                    android:text="群名称"
                    android:textColor="#353535"
                    android:textSize="16sp"
                    android:typeface="serif" />

                <TextView
                    android:id="@+id/txt_groupname"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentRight="true"
                    android:layout_centerVertical="true"
                    android:layout_marginRight="12dp"
                    android:ellipsize="end"
                    android:maxWidth="200dp"
                    android:singleLine="true"
                    android:textColor="#AAAAAA"
                    android:textSize="12sp" />
            </RelativeLayout>

            <View
                android:layout_width="match_parent"
                android:layout_height="0.1dp"
                android:background="#dadada" />

            <RelativeLayout
                android:id="@+id/re_change_groupid"
                android:layout_width="match_parent"
                android:layout_height="50dip"
                android:background="#ffffff"
                android:padding="10dp" >

                <TextView
                    android:id="@+id/cap_groupid"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_centerVertical="true"
                    android:text="群    ID"
                    android:textColor="#353535"
                    android:textSize="16sp"
                    android:typeface="serif" />

                <TextView
                    android:id="@+id/txt_groupid"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentRight="true"
                    android:layout_centerVertical="true"
                    android:layout_marginRight="12dp"
                    android:ellipsize="end"
                    android:maxWidth="200dp"
                    android:singleLine="true"
                    android:textColor="#AAAAAA"
                    android:textSize="12sp" />
            </RelativeLayout>

            <View
                android:layout_width="match_parent"
                android:layout_height="0.1dp"
                android:background="#dadada" />

            <RelativeLayout
                android:id="@+id/rl_switch_camera"
                android:layout_width="match_parent"
                android:layout_height="50dip"
                android:background="#ffffff"
                android:padding="10dip" >

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_centerVertical="true"
                    android:text="开启摄像头"
                    android:textColor="#353535"
                    android:textSize="16sp"
                    android:typeface="serif" />

                <CheckBox
                    android:id="@+id/check_camera"
                    style="@style/CustomCheckboxTheme"
                    android:layout_width="50dp"
                    android:layout_height="wrap_content"
                    android:layout_alignParentRight="true"
                    android:checked="true" />
            </RelativeLayout>

            <View
                android:layout_width="match_parent"
                android:layout_height="0.1dp"
                android:background="#dadada" />

            <RelativeLayout
                android:id="@+id/rl_switch_speaker"
                android:layout_width="match_parent"
                android:layout_height="50dip"
                android:background="#ffffff"
                android:padding="10dip" >

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_centerVertical="true"
                    android:text="开启麦克风"
                    android:textColor="#353535"
                    android:textSize="16sp"
                    android:typeface="serif" />

                <CheckBox
                    android:id="@+id/check_speaker"
                    style="@style/CustomCheckboxTheme"
                    android:layout_width="50dp"
                    android:layout_height="wrap_content"
                    android:layout_alignParentRight="true"
                    android:checked="true" />
            </RelativeLayout>

             <RelativeLayout
                android:id="@+id/re_state"
                android:layout_width="match_parent"
                android:layout_height="50dip"
                android:layout_marginTop="20dp"
                android:background="#ffffff"
                android:padding="10dp" >

                <TextView
                    android:id="@+id/tv_state"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_centerVertical="true"
                    android:text="会话状态和信息"
                    android:textColor="#353535"
                    android:textSize="16sp"
                    android:typeface="serif" />
                  <TextView
                    android:id="@+id/tv_room_state"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentRight="true"
                    android:layout_centerVertical="true"
                    android:layout_marginRight="12dp"
                    android:ellipsize="end"
                    android:maxWidth="350dp"
                    android:singleLine="true"
                    android:textColor="#AAAAAA"
                    android:textSize="12sp" />               
            </RelativeLayout>

             <Button
                android:id="@+id/btn_start_talk"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_margin="20dp"
                  android:layout_marginBottom="10dp"               
                android:background="@drawable/btn_bg_red2"
               android:paddingBottom="7dp"
                android:paddingTop="7dp"
                android:text="加入会议"
                android:textColor="@android:color/white"
                android:textSize="18sp" />            
             
            <Button
                android:id="@+id/btn_exit_talk"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_margin="20dp"
                  android:layout_marginTop="10dp"               
                android:background="@drawable/btn_bg_red2"
                android:paddingBottom="7dp"
                android:paddingTop="7dp"
                android:text="离开会议"
                android:textColor="@android:color/white"
                android:textSize="18sp" />
        </LinearLayout>
    </ScrollView>

</LinearLayout>